Oracle 업체에서 제공하는 Oracle Java SE 제품에서 발견된 버그(Bug) 및 다중 보안 취약점 문제를 해결한 Oracle Java SE 8 Update 71 (1.8.0_71-b15) 버전이 업데이트 되었습니다.

이번 업데이트에서는 인증없이 원격 코드 실행이 가능한 7건의 다중 보안 취약점을 포함한 총 8건의 새로운 취약점(CVE-2015-7575, CVE-2015-8126, CVE-2016-0402, CVE-2016-0448, CVE-2016-0466, CVE-2016-0475, CVE-2016-0483, CVE-2016-0494) 문제를 해결한 보안 패치가 포함되어 있습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Java SE Development Kit(JDK) 8 Update 66 버전 및 하위 버전 Java SE Development Kit(JDK) 8 Update 71 버전

 

□ Java SE Runtime Environment(JRE) 8 Update 66 버전 및 하위 버전 Java SE Runtime Environment(JRE) 8 Update 71 버전

또한 추가적인 4건의 버그(Bug) 문제를 수정한 Oracle Java SE 8 Update 72 (1.8.0_72-b15) 버전이 추가적으로 공개되었으므로 참고하시기 바랍니다.

  • jps running as root fails after the fix of JDK-8050807
  • "Apply" button is permanently disabled in JCP, after roaming profile option is changed
  • JFR reports abnormally high machine CPU consumption on Linux
  • Problem with REMOVEOUTOFDATEJRES Installer option documentation corrected

그러므로 Oracle Java SE 제품이 설치된 환경에서는 프로그램 목록의 "Java → 업데이트 확인" 메뉴를 실행하여 최신 버전으로 업데이트하시기 바라며, 만약 Java 제품을 사용하지 않는 환경에서는 제어판에서 반드시 삭제하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..